## omlib-powerflow-0.3 3174

=== Makefile ===
build:
install:
	mkdir -p "$(DESTDIR)/usr/lib/omlibrary/"
	cp -rp "PowerFlow 0.3" "$(DESTDIR)/usr/lib/omlibrary/"

=== debian/changelog ===
omlib-powerflow-0.3 (3174-1) unstable; urgency=low
  * Automatic subversion build
  * [r3174] dietmarw: Corrected the documentation and updated the
    copyright and funding information.
  * [r3173] dietmarw: Corrected Script paths. Annotations moved to
    the end.
  * [r3172] dietmarw: Converted to folder structure and added Scripts
    and Data subfolder (needs to be adapted still)

 -- OpenModelica Build System <build@openmodelica.org>  Thu, 11 Apr 2013 16:58:49 +0200

=== debian/control ===
Source: omlib-powerflow-0.3
Section: math
Priority: optional
Maintainer: OpenModelica Build System <build@openmodelica.org>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.3
Homepage: https://openmodelica.org

Package: omlib-powerflow-0.3
Architecture: all
Depends: omlib-modelica-3.1,${misc:Depends}
Recommends: omc
Description: PowerFlow 0.3 is a Modelica library
 PowerFlow 0.3 is a Modelica library
